Subject: xml2rfc plugin for XMLMind XML Editor

From: Bill Fenner <[email-masked]>
Date: Wed, 17 Nov 2004 18:39:35 -0500

Folks,

  I decided to try actually writing something in the xml2rfc format;
however, I got irritated when I had to write "&amp;" in my organization
name in my usual XML editor (vi).  So, I looked around for something
else; I picked XMLMind's XML editor since it's written in java (so
should be cross-platform) and supports plugins (for WYSIKN authoring).
A 0.1 release is available at:

http://rtg.ietf.org/~fenner/ietf/xml2rfc-xxe-0.1.zip

Unzip this file in your local xxe configuration directory
(~/.xxe2/config/ on UNIX and Mac; C:\Documents and Settings\user\xxe2\config\
in Windows) and opening files with the system DTD definition (or using
the "New..." template) should give you my plugin.

Disclaimer: I know way too little about XML, XPath, CSS and Java to have
put something like this together.  I will certainly accept bug reports,
but can't promise that I can figure out what to do with them ;-)

  Bill